<?php

declare(strict_types=1);

namespace App\Filament\Resources\Plugins\Pages;

use App\Filament\Resources\Pages\ListRecords;
use App\Filament\Resources\Plugins\PluginResource;
use Filament\Actions\CreateAction;

class ListPlugins extends ListRecords
{
    protected static string $resource = PluginResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
